#include <iostream>
#include <string>
#include "rclcpp/rclcpp.hpp"
#include "vision_test/VisionDetectNode.hpp"


int main(int argc, char ** argv) {
    rclcpp::init(argc, argv);
    auto node = std::make_shared<VisionDetectNode>("detect");
    rclcpp::spin(node);

    rclcpp::shutdown();

    return 0;
}
